<?php

namespace App\Controllers;

class Home extends BaseController
{
    public function index(): string
    {
        return view('home');
    }

    public function pendahuluan()
    {
        return view('pendahuluan');
    }

    public function sumber()
    {
        return view('sumber');
    }
    public function percakapan()
    {
        return view('percakapan');
    }
    public function muda()
    {
        return view('muda');
    }
    public function bahan()
    {
        return view('bahan');
    }
    public function retret()
    {
        return view('retret');
    }
    public function yubileum()
    {
        return view('yubileum');
    }
    public function panggilan()
    {
        return view('panggilan');
    }

    public function historis()
    {
        return view('historis');
    }

    public function day1()
    {
        return view('day/day1');
    }
    public function day2()
    {
        return view('day/day2');
    }
    public function day3()
    {
        return view('day/day3');
    }
    public function day4()
    {
        return view('day/day4');
    }
    public function day5()
    {
        return view('day/day5');
    }
    public function day6()
    {
        return view('day/day6');
    }
    public function day7()
    {
        return view('day/day7');
    }
    public function day8()
    {
        return view('day/day8');
    }

    public function bahan1()
    {
        return view('bahan/bahan1');
    }
    public function bahan2()
    {
        return view('bahan/bahan2');
    }
    public function bahan3()
    {
        return view('bahan/bahan3');
    }
    public function bahan4()
    {
        return view('bahan/bahan4');
    }
    public function bahan5()
    {
        return view('bahan/bahan5');
    }
    public function bahan6()
    {
        return view('bahan/bahan6');
    }
    public function bahan7()
    {
        return view('bahan/bahan7');
    }
    public function bahan8()
    {
        return view('bahan/bahan8');
    }
}
